@import url(/content/cpn/85573.css);




/* jp custom */


/* IIIIIIIIII - 事業部サイト START -  IIIIIIIIII */
/* iiiii - common - iiiii */

/* iiiii - top - iiiii */

/* iiiii - products - iiiii */
.box3{
	height:260px;
}
#history_table h5{
	margin: 0.5em 0 0;
}



/* iiiii - products_sp - iiiii */

/* iiiii - about - iiiii */





/* IIIIIIIIII - 事業部サイト END -  IIIIIIIIII */




/* IIIIIIIIII - 商品情報 START -  IIIIIIIIII */
/* em-bot01 */
ul#em-jpbot01 {
	overflow: hidden;
	float: right;
}
ul#em-jpbot01 li {
	float: left;
	height: 41px;
	display: block;
}
ul#em-jpbot01 li a {
	display: block;
	overflow: hidden;
	height: 0px;
	background-image: url(/content/data/EM/pictures/jpbut01.gif);
	padding-top: 41px;
}
#jphom a {
	width: 305px;
	background-position: 0 0;
}
#jpPro a {
	width: 305px;
	background-position: -305px 0;
}
#jphom a:hover {
	width: 305px;
	background-position: 0 -41px;
}
#jpPro a:hover {
	width: 305px;
	background-position: -305px -41px;
}
/* product-name */
#em01-content .product-name h2 {
	font-size: 125%;
	font-weight: bold;
	margin-bottom: 5px;
}
/* logo01 */ 
#em01-content .product-name .Partnumber ul li span {
	font-size: 125%;
	line-height: 2em;
	font-weight: bold;
}
#em01-content .product-name .Partnumber ul li a {
	font-weight: bold;
}
/* paragraph */
#em01-content .paragraph {
	font-size: 100%;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #ECECEC;
	padding-top: 10px;
	margin: 0px;
}
#em01-content .paragraph span {
	background-color: #B3B3B3;
	padding-right: 0.5em;
	padding-left: 0.5em;
	line-height: 1em;
	color: #FFF;
	margin-right: 0.5em;
	padding-top: 3px;
	padding-bottom: 1px;
	font-weight: bold;
	float: left;
}
/* application */
#em01-content .heading03 h3 {
	border-left-width: 0.5em;
	border-left-style: solid;
	border-left-color: #BFBFBF;
	padding-left: 0.7em;
	color: #4C4C4C;
	font-size: 106.2%;
	line-height: 1em;
	font-weight: bold;
	margin: 0px;
}
/*lp4*/
.em01-mbem1 {
	margin-bottom: 1em !important;
}
.em01-mbem2 {
	margin-bottom: 2em !important;
}
.em01-mbem3 {
	margin-bottom: 3em !important;
}
/* IIIIIIIIII - 商品情報 END -  IIIIIIIIII */

